This page was not yet optimized for use on mobile devices.
Symantec Privileged Access Manager v3.3.0.1085
Certificate details
| Status | archived |
|---|---|
| Valid from | 31.05.2020 |
| Valid until | 09.04.2025 |
| Scheme | 🇨🇦 CA |
| Manufacturer | Broadcom Corporation |
| Category | Other Devices and Systems |
| Security level | N/A |
| Protection profiles |
Certificate
Certification report
Security target
Extracted keywords
Symmetric Algorithms
AES, HMACAsymmetric Algorithms
RSA 2048, RSA-OAEPHash functions
SHA-1, SHA512, SHA-512, SHA-256Schemes
MAC, Key AgreementProtocols
SSL, TLS, TLS 1.0, TLS 1.1, TLS 1.2, TLS v1.2, VPNRandomness
DRBG, RNG, RBGBlock cipher modes
CBCTLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_DHE_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA256Vendor
BroadcomSecurity level
EAL 1Claims
O.ACCESSID, O.AUDIT, O.AUTH, O.BANNER, O.CONSISTENT, O.CRYPTO, O.DISTRIB, O.INTEGRITY, O.MANAGE, O.POLICY, O.PROTCOMMS, O.ROBUST, O.SELFID, T.ADMIN_ERROR, T.CONTRADICT, T.EAVES, T.FORGE, T.MASK, T.UNAUTH, T.WEAKIA, T.WEAKPOL, T.ADMIN_, A.ESM, A.MANAGE, A.ROBUST, A.USERID, OE.ADMIN, OE.INSTALL, OE.PERSON, OE.PROTECT, OE.ROBUST, OE.USERIDSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1Security Functional Requirements (SFR)
FAU_SEL_EXT.1, FAU_STG_EXT.1, FAU_GEN.1, FAU_SEL.1.1, FAU_STG_EXT, FAU_STG_EXT.1.1, FAU_STG_EXT.1.2, FAU_GEN.1.1, FAU_GEN.1.2, FAU_SEL_EXT.1.1, FAU_MTD.1, FCS_CKM_EXT.4, FCS_RBG_EXT, FCS_TLS_EXT, FCS_CKM.1, FCS_COP.1, FCS_RBG_EXT.1, FCS_TLS_EXT.1, FCS_CKM_EXT.4.1, FCS_CKM_EXT, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_TLS_EXT.1.1, FCS_CKM.2, FCS_CKM.4, FCS_CKM.1.1, FCS_CKM.4.1, FCS_COP.1.1, FDP_ITC.1, FDP_ITC.2, FIA_USB.1, FIA_UAU.5, FIA_UAU.6, FIA_UAU.1, FIA_UAU.2, FIA_UID.1, FIA_UID.2, FIA_ATD.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FMT_MOF_EXT.1, FMT_MSA_EXT.5, FMT_MOF.1, FMT_MTD.1, FMT_SMF.1, FMT_MOF, FMT_MOF_EXT, FMT_SMR.1, FMT_MOF_EXT.1.1, FMT_MSA, FMT_MSA_EXT, FMT_MSA_EXT.5.1, FMT_MSA_EXT.5.2, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_APW_EXT, FPT_SKP_EXT, FPT_SKP_EXT.1, FPT_STM.1, FPT_APW_EXT.1, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_STM.1.1, FTA_TAB.1, FTA_SSL.3, FTA_TSE.1, FTA_SSL.4, FTA_SSL.3.1, FTA_SSL.4.1, FTA_TAB.1.1, FTA_TSE.1.1, FTP_ITC, FTP_TRP, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Evaluation facilities
EWA-CanadaStandards
FIPS PUB 197, FIPS PUB 186-3, FIPS 140-2, FIPS PUB 140-2, FIPS 186-4, NIST SP 800-131A, NIST SP 800-38A, SP 800-90, RFC 2818, RFC 2246, RFC 4346, RFC 5246, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
383-4-476Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Other Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-476%20CT%20v1.1.pdf",
"dgst": "96c3844c6f2d8726",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "383-4-476",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL1",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"3.3.0.1085"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"292a489599472031"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Broadcom Corporation",
"manufacturer_web": "https://www.broadcom.com",
"name": "Symantec Privileged Access Manager v3.3.0.1085",
"not_valid_after": "2025-04-09",
"not_valid_before": "2020-05-31",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "383-4-476 CT v1.1.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"EWA": {
"EWA-Canada": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Broadcom": {
"Broadcom": 1
}
},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20190122115136-04\u002700\u0027",
"/Creator": "Adobe Illustrator CC 22.0 (Windows)",
"/ModDate": "D:20200612112221-04\u002700\u0027",
"/Producer": "Adobe PDF library 15.00",
"/Title": "cyber-centre-product-evaluation-certificate-e-bg",
"pdf_file_size_bytes": 1848510,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "383-4-476_CR_v1.1.pdf",
"report_frontpage": {
"CA": {}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"EWA": {
"EWA-Canada": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 17025": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Broadcom": {
"Broadcom": 2
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "",
"/CreationDate": "D:20200616121856-04\u002700\u0027",
"/Creator": "",
"/Keywords": "",
"/ModDate": "D:20200616121946-05\u002700\u0027",
"/Producer": "Foxit PhantomPDF Printer Version 9.7.1.2227",
"/Subject": "",
"/Title": "",
"pdf_file_size_bytes": 544647,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"mailto:[email protected]",
"https://techdocs.broadcom.com/content/broadcom/techdocs/us/en/ca-enterprise-software/layer7-privileged-access-management/privileged-access-manager/3-3.html"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 15
},
"st_filename": "383-4-476_ST_v1.8.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"RSA": {
"RSA 2048": 1,
"RSA-OAEP": 1
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ESM": 3,
"A.MANAGE": 2,
"A.ROBUST": 3,
"A.USERID": 2
},
"O": {
"O.ACCESSID": 4,
"O.AUDIT": 5,
"O.AUTH": 4,
"O.BANNER": 3,
"O.CONSISTENT": 3,
"O.CRYPTO": 9,
"O.DISTRIB": 5,
"O.INTEGRITY": 4,
"O.MANAGE": 6,
"O.POLICY": 3,
"O.PROTCOMMS": 9,
"O.ROBUST": 4,
"O.SELFID": 4
},
"OE": {
"OE.ADMIN": 5,
"OE.INSTALL": 5,
"OE.PERSON": 5,
"OE.PROTECT": 3,
"OE.ROBUST": 5,
"OE.USERID": 3
},
"T": {
"T.ADMIN_": 1,
"T.ADMIN_ERROR": 2,
"T.CONTRADICT": 2,
"T.EAVES": 3,
"T.FORGE": 2,
"T.MASK": 3,
"T.UNAUTH": 2,
"T.WEAKIA": 3,
"T.WEAKPOL": 2
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1
},
"ATE": {
"ATE_IND.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 12,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_MTD.1": 1,
"FAU_SEL.1.1": 1,
"FAU_SEL_EXT.1": 16,
"FAU_SEL_EXT.1.1": 1,
"FAU_STG_EXT": 3,
"FAU_STG_EXT.1": 13,
"FAU_STG_EXT.1.1": 2,
"FAU_STG_EXT.1.2": 2
},
"FCS": {
"FCS_CKM.1": 19,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 1,
"FCS_CKM.4": 10,
"FCS_CKM.4.1": 1,
"FCS_CKM_EXT": 1,
"FCS_CKM_EXT.4": 17,
"FCS_CKM_EXT.4.1": 1,
"FCS_COP.1": 47,
"FCS_COP.1.1": 4,
"FCS_RBG_EXT": 2,
"FCS_RBG_EXT.1": 16,
"FCS_RBG_EXT.1.1": 2,
"FCS_RBG_EXT.1.2": 2,
"FCS_TLS_EXT": 2,
"FCS_TLS_EXT.1": 21,
"FCS_TLS_EXT.1.1": 2
},
"FDP": {
"FDP_ITC.1": 8,
"FDP_ITC.2": 8
},
"FIA": {
"FIA_ATD.1": 1,
"FIA_UAU.1": 1,
"FIA_UAU.2": 1,
"FIA_UAU.5": 1,
"FIA_UAU.6": 1,
"FIA_UID.1": 3,
"FIA_UID.2": 1,
"FIA_USB.1": 7,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MOF": 1,
"FMT_MOF.1": 11,
"FMT_MOF_EXT": 1,
"FMT_MOF_EXT.1": 14,
"FMT_MOF_EXT.1.1": 2,
"FMT_MSA": 1,
"FMT_MSA_EXT": 1,
"FMT_MSA_EXT.5": 12,
"FMT_MSA_EXT.5.1": 2,
"FMT_MSA_EXT.5.2": 4,
"FMT_MTD.1": 3,
"FMT_SMF.1": 15,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 12,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_APW_EXT": 2,
"FPT_APW_EXT.1": 10,
"FPT_APW_EXT.1.1": 4,
"FPT_APW_EXT.1.2": 2,
"FPT_SKP_EXT": 2,
"FPT_SKP_EXT.1": 13,
"FPT_STM.1": 8,
"FPT_STM.1.1": 1
},
"FTA": {
"FTA_SSL.3": 7,
"FTA_SSL.3.1": 1,
"FTA_SSL.4": 6,
"FTA_SSL.4.1": 1,
"FTA_TAB.1": 8,
"FTA_TAB.1.1": 1,
"FTA_TSE.1": 7,
"FTA_TSE.1.1": 1
},
"FTP": {
"FTP_ITC": 1,
"FTP_ITC.1": 20,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP": 1,
"FTP_TRP.1": 7,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"SSL": {
"SSL": 2
},
"TLS": {
"TLS": 30,
"TLS 1.0": 1,
"TLS 1.1": 1,
"TLS 1.2": 2,
"TLS v1.2": 4
}
},
"VPN": {
"VPN": 2
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 2
},
"MAC": {
"MAC": 4
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 2,
"P-384": 2
}
},
"eval_facility": {
"EWA": {
"EWA-Canada": 1
}
},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 4
},
"SHA2": {
"SHA-256": 5,
"SHA-512": 7,
"SHA512": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 3
},
"RNG": {
"RBG": 6,
"RNG": 3
}
},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1
},
"FIPS": {
"FIPS 140-2": 1,
"FIPS 186-4": 1,
"FIPS PUB 140-2": 1,
"FIPS PUB 186-3": 1,
"FIPS PUB 197": 2
},
"NIST": {
"NIST SP 800-131A": 1,
"NIST SP 800-38A": 1,
"SP 800-90": 1
},
"RFC": {
"RFC 2246": 1,
"RFC 2818": 2,
"RFC 4346": 1,
"RFC 5246": 3
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 8
}
},
"constructions": {
"MAC": {
"HMAC": 3
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 1,
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_RSA_WITH_AES_128_CBC_SHA": 1,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 4,
"TLS_RSA_WITH_AES_256_CBC_SHA": 3,
"TLS_RSA_WITH_AES_256_CBC_SHA256": 5
}
},
"vendor": {
"Broadcom": {
"Broadcom": 3
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Teresa MacArthur",
"/Client Full Name": "Broadcom",
"/Client Short Name": "Broadcom",
"/Comments": "CC V3.1 Security Target\r\nTemplate Version 1_0",
"/Company": "EWA-Canada",
"/CreationDate": "D:20200526063354-04\u002700\u0027",
"/Creator": "Acrobat PDFMaker 17 for Word",
"/Document Number": "2090-000-D102",
"/ModDate": "D:20200531101834-04\u002700\u0027",
"/Producer": "Adobe PDF Library 15.0",
"/Product_Name": "Symantec Privileged Access Manager 3.3",
"/ST_Date": "26 May 2020",
"/ST_Version": "1.8",
"/SourceModified": "D:20200526103332",
"/Title": "Security Target",
"pdf_file_size_bytes": 728474,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://techdocs.broadcom.com/content/broadcom/techdocs/us/en/ca-enterprise-software/layer7-privileged-access-management/privileged-access-manager/3-3.html"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 77
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_esm_pm_v2.1.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-476_CR_v1.1.pdf",
"scheme": "CA",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-476_ST_v1.8.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "be4f7e4f3f2db62f4a12818262ea89621e90b9c8f55d2098ac05ee4d964e302a",
"source_hash": "6b7d203769563bcec76e474288b1689cd1b04c6a3fdebd3501847ec3766bc7cd",
"txt_hash": "75d4a483064dde8ca8a35386631c3e893c2562a7a36063988291930ac6b04d3a"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "ba4f8391e0c659e4c930e9a28f17f217dc0248b735940214df8e2c701b04ef8d",
"source_hash": "9ef4a78e9edeb4ad49eacaf8cfec17d4c1d81fc37a71c33f1b55e957b3bcbf0f",
"txt_hash": "0a969abc085ea37bfd5e6b12ce973f938750d9e41e3fc895b8ce46d80af73915"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "be728a690687f613b503257e67231df416811cfdbcd6910de2fa7a81b3af7a6c",
"source_hash": "c24de9ff03c7c960a4d91a6f9df42c777821c3c4c2b650ff70068167076809f8",
"txt_hash": "2dd13b27b9d50c6ec4f3fcb3775a08b1451f23d49acb77aa76943807f882c2f7"
}
},
"status": "archived"
}